RubyGems Navigation menu

fluent-plugin-parser 0.6.1

fluentd plugin to parse single field, or to combine log structure into single field

バージョン履歴:

  1. 0.6.1 - April 25, 2016 (15KB)
  2. 0.6.0 - September 04, 2015 (14.5KB)
  3. 0.5.0 - May 04, 2015 (13.5KB)
  4. 0.4.1 - February 20, 2015 (13.5KB)
  5. 0.4.0 - November 05, 2014 (13KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (1):

  • fluentd ~> 0.12.0
  • Development依存性 (3):

    オーナー:

    作者:

    • TAGOMORI Satoshi

    SHA 256チェックサム:

    8d9c0d7d371c04dba2fa3f2cd97c2877d97d42bea335a401aacf6d32cd73d57c

    累計ダウンロード数 2,857,932

    現行バージョン 2,671,657

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: